Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5404 - requested 10000 open files, 1014 are available.
Summary: requested 10000 open files, 1014 are available.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba
Version: 6.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-27 19:28 UTC by Michael Tokarev
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-18 19:23:40 UTC


Attachments (Terms of Use)

Description Michael Tokarev 1999-09-27 19:28:54 UTC
All last versions of samba seemed to have that "bug".
Message "file_init: Information only: requested 10000 open
files, 1014 are available." appeared in samba logfiles
on each smbd startup. Manually compiled version (from
.tar.gz file, not from rpm) seemed to work ok (I haven't
a time now to see differences with choosen fd counting
method, will post later).

Comment 1 Bill Nottingham 1999-10-18 19:23:59 UTC
It's looking at what sorts of file limits are placed on the process.
It's merely an informational message.


Note You need to log in before you can comment on or make changes to this bug.